<?xml version="1.0" encoding="UTF-8"?>
<yml_catalog date="2025-04-17 12:00">
  <shop>
    <name>Глобал Групп</name>
    <company>ООО "Глобал Групп"</company>
    <url>https://globalgroupcert.ru/</url>
    <currencies>
      <currency id="RUR" rate="1"/>
    </currencies>
    
    <!-- Category definitions -->
    <categories>
      <category id="1">Сертификация продукции</category>
      <category id="2">Сертификация ISO</category>
      <category id="3">Декларации соответствия</category>
      <category id="4">Техническая документация</category>
      <category id="5">Сертификация СМК</category>
      <category id="6">Электронные паспорта техники</category>
    </categories>
    
    <offers>
      <!-- Category 1: Сертификация продукции -->
      <offer id="1001" type="service">
        <name>ООО "Глобал Групп"</name>
        <categoryId>1</categoryId>
        <url>https://globalgroupcert.ru/services/certification-trts</url>
        <price>15000</price>
        <currencyId>RUR</currencyId>
        <set-ids><set-id>certification-trts</set-id></set-ids>
        <picture>https://globalgroupcert.ru/lovable-uploads/a4d3145c-9c7f-4807-93f2-f2d530836540.png</picture>
        <description>Сертификация продукции ТР ТС</description>
        <param name="Рейтинг">5.0</param>
        <param name="Число отзывов">0</param>
        <param name="Годы опыта">5</param>
        <param name="Регион">Москва и Московская область</param>
        <param name="Конверсия">высокая</param>
        <service-features>
          <feature name="Срок">от 5 дней</feature>
          <feature name="Техническая консультация">Включено</feature>
          <feature name="Подбор схемы сертификации">Включено</feature>
        </service-features>
      </offer>
      
      <offer id="1002" type="service">
        <name>ООО "Глобал Групп"</name>
        <categoryId>1</categoryId>
        <url>https://globalgroupcert.ru/services/certification-gostr</url>
        <price>12000</price>
        <currencyId>RUR</currencyId>
        <set-ids><set-id>certification-gostr</set-id></set-ids>
        <picture>https://globalgroupcert.ru/lovable-uploads/a4d3145c-9c7f-4807-93f2-f2d530836540.png</picture>
        <description>Сертификация продукции ГОСТ Р</description>
        <param name="Рейтинг">5.0</param>
        <param name="Число отзывов">0</param>
        <param name="Годы опыта">5</param>
        <param name="Регион">Москва и Московская область</param>
        <param name="Конверсия">высокая</param>
        <service-features>
          <feature name="Срок">от 3 дней</feature>
          <feature name="Техническая консультация">Включено</feature>
          <feature name="Проверка в официальных реестрах">Включено</feature>
        </service-features>
      </offer>
      
      <!-- Category 2: Сертификация ISO -->
      <offer id="2001" type="service">
        <name>ООО "Глобал Групп"</name>
        <categoryId>2</categoryId>
        <url>https://globalgroupcert.ru/services/iso-9001</url>
        <price>50000</price>
        <currencyId>RUR</currencyId>
        <set-ids><set-id>iso-9001</set-id></set-ids>
        <picture>https://globalgroupcert.ru/lovable-uploads/a4d3145c-9c7f-4807-93f2-f2d530836540.png</picture>
        <description>Сертификация ISO 9001</description>
        <param name="Рейтинг">5.0</param>
        <param name="Число отзывов">0</param>
        <param name="Годы опыта">5</param>
        <param name="Регион">Москва и Московская область</param>
        <param name="Конверсия">высокая</param>
        <service-features>
          <feature name="Срок">от 14 дней</feature>
          <feature name="Помощь в подготовке документации">Включено</feature>
          <feature name="Сопровождение при сертификации">Включено</feature>
        </service-features>
      </offer>
      
      <offer id="2002" type="service">
        <name>ООО "Глобал Групп"</name>
        <categoryId>2</categoryId>
        <url>https://globalgroupcert.ru/services/iso-14001</url>
        <price>55000</price>
        <currencyId>RUR</currencyId>
        <set-ids><set-id>iso-14001</set-id></set-ids>
        <picture>https://globalgroupcert.ru/lovable-uploads/a4d3145c-9c7f-4807-93f2-f2d530836540.png</picture>
        <description>Сертификация ISO 14001</description>
        <param name="Рейтинг">5.0</param>
        <param name="Число отзывов">0</param>
        <param name="Годы опыта">5</param>
        <param name="Регион">Москва и Московская область</param>
        <param name="Конверсия">высокая</param>
        <service-features>
          <feature name="Срок">от 14 дней</feature>
          <feature name="Аудит существующей документации">Включено</feature>
          <feature name="Сопровождение при сертификации">Включено</feature>
        </service-features>
      </offer>
      
      <!-- Category 3: Декларации соответствия -->
      <offer id="3001" type="service">
        <name>ООО "Глобал Групп"</name>
        <categoryId>3</categoryId>
        <url>https://globalgroupcert.ru/services/declaration-trts</url>
        <price>8000</price>
        <currencyId>RUR</currencyId>
        <set-ids><set-id>declaration-trts</set-id></set-ids>
        <picture>https://globalgroupcert.ru/lovable-uploads/a4d3145c-9c7f-4807-93f2-f2d530836540.png</picture>
        <description>Декларация соответствия ТР ТС</description>
        <param name="Рейтинг">5.0</param>
        <param name="Число отзывов">0</param>
        <param name="Годы опыта">5</param>
        <param name="Регион">Москва и Московская область</param>
        <param name="Конверсия">высокая</param>
        <service-features>
          <feature name="Срок">от 1 дня</feature>
          <feature name="Проверка в реестрах">Включено</feature>
          <feature name="Юридическая поддержка">Включено</feature>
        </service-features>
      </offer>
      
      <!-- Category 4: Техническая документация -->
      <offer id="4001" type="service">
        <name>ООО "Глобал Групп"</name>
        <categoryId>4</categoryId>
        <url>https://globalgroupcert.ru/services/technical-conditions</url>
        <price>20000</price>
        <currencyId>RUR</currencyId>
        <set-ids><set-id>technical-conditions</set-id></set-ids>
        <picture>https://globalgroupcert.ru/lovable-uploads/a4d3145c-9c7f-4807-93f2-f2d530836540.png</picture>
        <description>Разработка технических условий (ТУ)</description>
        <param name="Рейтинг">5.0</param>
        <param name="Число отзывов">0</param>
        <param name="Годы опыта">5</param>
        <param name="Регион">Москва и Московская область</param>
        <param name="Конверсия">высокая</param>
        <service-features>
          <feature name="Срок">от 7 дней</feature>
          <feature name="Соответствие требованиям ГОСТ">Включено</feature>
          <feature name="Индивидуальный подход">Включено</feature>
        </service-features>
      </offer>
      
      <!-- Category 5: Сертификация СМК -->
      <offer id="5001" type="service">
        <name>ООО "Глобал Групп"</name>
        <categoryId>5</categoryId>
        <url>https://globalgroupcert.ru/services/quality-management</url>
        <price>45000</price>
        <currencyId>RUR</currencyId>
        <set-ids><set-id>quality-management</set-id></set-ids>
        <picture>https://globalgroupcert.ru/lovable-uploads/a4d3145c-9c7f-4807-93f2-f2d530836540.png</picture>
        <description>Сертификация системы менеджмента качества</description>
        <param name="Рейтинг">5.0</param>
        <param name="Число отзывов">0</param>
        <param name="Годы опыта">5</param>
        <param name="Регион">Москва и Московская область</param>
        <param name="Конверсия">высокая</param>
        <service-features>
          <feature name="Срок">от 14 дней</feature>
          <feature name="Аудит текущей документации">Включено</feature>
          <feature name="Разработка под специфику компании">Включено</feature>
        </service-features>
      </offer>
      
      <!-- Category 6: Электронные паспорта техники -->
      <offer id="6001" type="service">
        <name>ООО "Глобал Групп"</name>
        <categoryId>6</categoryId>
        <url>https://globalgroupcert.ru/services/electronic-passports</url>
        <price>30000</price>
        <currencyId>RUR</currencyId>
        <set-ids><set-id>electronic-passports</set-id></set-ids>
        <picture>https://globalgroupcert.ru/lovable-uploads/a4d3145c-9c7f-4807-93f2-f2d530836540.png</picture>
        <description>Оформление электронных паспортов самоходных машин (ЭПСМ)</description>
        <param name="Рейтинг">5.0</param>
        <param name="Число отзывов">0</param>
        <param name="Годы опыта">5</param>
        <param name="Регион">Москва и Московская область</param>
        <param name="Конверсия">высокая</param>
        <service-features>
          <feature name="Срок">от 5 дней</feature>
          <feature name="Регистрация в ФГИС">Включено</feature>
          <feature name="Личный менеджер проекта">Включено</feature>
        </service-features>
      </offer>
    </offers>
  </shop>
</yml_catalog>